be.cin.mycarenet.esb.medicaladvisoragreement.chap4.consult.v1

## Class RequestType

- java.lang.Object
- - be.cin.mycarenet.esb.medicaladvisoragreement.chap4.consult.v1.RequestType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-04-04T03:09:28+02:00",
                 comments="JAXB RI v2.3.7")
      public class RequestType
      extends Object
      implements Serializable

  Java class for RequestType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="RequestType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="EncryptedContent" type="{http://www.w3.org/2001/XMLSchema}base64Binary"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RequestType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `byte[]` | `getEncryptedContent()` Gets the value of the encryptedContent property.
    `void` | `setEncryptedContent(byte[] value)` Sets the value of the encryptedContent property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RequestType

          public RequestType()

  - ### Method Detail

    - #### getEncryptedContent

          public byte[] getEncryptedContent()

      Gets the value of the encryptedContent property.
      Returns:
        possible object is byte[]

    - #### setEncryptedContent

          public void setEncryptedContent(byte[] value)

      Sets the value of the encryptedContent property.
      Parameters:
        `value` - allowed object is byte[]

Connector Packaging PERSPHYSICIAN 4.3.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.